a, a:visited {color:#e0b200;}
a:hover{color:#eac228;}


#topnav li.back {border-bottom:solid 3px #e0b200 ;}
#slide-nav{background-color:#e0b200;}
.post .more{color:#e0b200 !important}
.more, .button{background-color:#e0b200; color:#fff !important;}
.more:hover, .button:hover{background-color:#eac228;}
.list-box-content .price{color:#e0b200;}

ul.square li{background-image:url(square.gif);}
#twitter li{background-image:url(tweet.png);}
#side li li{background-image:url(arrow.png);}

